/* Button title in alerts */
"alert.cancelButton" = "取消";

/* Button title in alerts */
"alert.okButton" = "好";

/* A type of attachment */
"attachments.app.agenda" = "Agenda";

/* A type of attachment */
"attachments.app.appleScript" = "AppleScript";

/* A type of attachment */
"attachments.app.c" = "C";

/* A type of attachment */
"attachments.app.c++" = "C++";

/* A type of attachment */
"attachments.app.css" = "CSS";

/* A type of attachment */
"attachments.app.excel" = "Excel";

/* A type of attachment */
"attachments.app.header" = "Header";

/* A type of attachment */
"attachments.app.html" = "HTML";

/* A type of attachment */
"attachments.app.illustrator" = "Illustrator";

/* A type of attachment */
"attachments.app.inDesign" = "InDesign";

/* A type of attachment */
"attachments.app.javaScript" = "JavaScript";

/* A type of attachment */
"attachments.app.json" = "JSON";

/* A type of attachment */
"attachments.app.keynote" = "Keynote";

/* A type of attachment */
"attachments.app.markdown" = "Markdown";

/* A type of attachment */
"attachments.app.microsoftWord" = "Microsoft Word";

/* A type of attachment */
"attachments.app.numbers" = "Numbers";

/* A type of attachment */
"attachments.app.objective-C" = "Objective-C";

/* A type of attachment */
"attachments.app.pages" = "Pages";

/* A type of attachment */
"attachments.app.pdf" = "PDF";

/* A type of attachment */
"attachments.app.photoshop" = "Photoshop";

/* A type of attachment */
"attachments.app.plainText" = "纯文本";

/* A type of attachment */
"attachments.app.powerpoint" = "Powerpoint";

/* A type of attachment */
"attachments.app.python" = "Python";

/* A type of attachment */
"attachments.app.richText" = "富文本";

/* A type of attachment */
"attachments.app.ruby" = "Ruby";

/* A type of attachment */
"attachments.app.shellScript" = "Shell 脚本";

/* A type of attachment */
"attachments.app.sketch" = "Sketch";

/* A type of attachment */
"attachments.app.swift" = "Swift";

/* A type of attachment */
"attachments.app.xcodeInterface" = "Xcode Interface";

/* A type of attachment */
"attachments.app.xcodeProject" = "Xcode Project";

/* A type of attachment */
"attachments.app.xml" = "XML";

/* A type of attachment */
"attachments.attachedFileAttachmentFileDescription" = "附件";

/* A type of attachment */
"attachments.cloudFileAttachmentFileDescription" = "云文件";

/* A type of attachment */
"attachments.fileDescription.agendaArchive" = "Agenda 存档";

/* A type of attachment */
"attachments.fileDescription.agendaDrawing" = "Agenda 涂鸦";

/* A type of attachment */
"attachments.fileDescription.appleScriptCode" = "AppleScript 源代码";

/* A type of attachment */
"attachments.fileDescription.c++Code" = "C++ 源代码";

/* A type of attachment */
"attachments.fileDescription.cascadingStyleSheetsFile" = "CSS 文件";

/* A type of attachment */
"attachments.fileDescription.cCode" = "C 源代码";

/* A type of attachment */
"attachments.fileDescription.cLanguageHeader" = "C 语言头文件";

/* A type of attachment */
"attachments.fileDescription.excelSpreadsheet" = "Excel 电子表格";

/* A type of attachment */
"attachments.fileDescription.htmlFile" = "HTML 文件";

/* A type of attachment */
"attachments.fileDescription.illustratorDocument" = "Illustrator 文档";

/* A type of attachment */
"attachments.fileDescription.inDesignDocument" = "InDesign 文档";

/* A type of attachment */
"attachments.fileDescription.javascriptFile" = "Javascript 文件";

/* A type of attachment */
"attachments.fileDescription.jsonFile" = "JSON 文件";

/* A type of attachment */
"attachments.fileDescription.keynotePresentation" = "Keynote 演示文稿";

/* A type of attachment */
"attachments.fileDescription.markdownText" = "Markdown 文本";

/* A type of attachment */
"attachments.fileDescription.numbersSpreadsheet" = "Numbers 电子表格";

/* A type of attachment */
"attachments.fileDescription.objective-CCode" = "Objective-C 代码";

/* A type of attachment */
"attachments.fileDescription.pagesDocument" = "Pages 文稿";

/* A type of attachment */
"attachments.fileDescription.pdfFile" = "PDF 文件";

/* A type of attachment */
"attachments.fileDescription.photoshopDocument" = "Photoshop 文件";

/* A type of attachment */
"attachments.fileDescription.plainTextDocument" = "纯文本文档";

/* A type of attachment */
"attachments.fileDescription.powerpointPresentation" = "Powerpoint 演示文稿";

/* A type of attachment */
"attachments.fileDescription.pythonCode" = "Python 源代码";

/* A type of attachment */
"attachments.fileDescription.richTextDocument" = "富文本文档";

/* A type of attachment */
"attachments.fileDescription.rubyCode" = "Ruby 源代码";

/* A type of attachment */
"attachments.fileDescription.shellScriptFile" = "Shell 脚本文件";

/* A type of attachment */
"attachments.fileDescription.sketchDocument" = "Sketch 文件";

/* A type of attachment */
"attachments.fileDescription.swiftCode" = "Swift 源代码";

/* A type of attachment */
"attachments.fileDescription.wordDocument" = "Word 文档";

/* A type of attachment */
"attachments.fileDescription.xcodeInterfaceFile" = "Xcode Interface 文件";

/* A type of attachment */
"attachments.fileDescription.xcodeProjectFile" = "Xcode 项目文件";

/* A type of attachment */
"attachments.fileDescription.xmlFile" = "XML 文件";

/* A type of attachment */
"attachments.fileType.archive" = "存档";

/* A type of attachment */
"attachments.fileType.audioFile" = "音频文件";

/* A type of attachment */
"attachments.fileType.calendarFile" = "日历文件";

/* A type of attachment */
"attachments.fileType.code" = "代码";

/* A type of attachment */
"attachments.fileType.contact" = "通讯录";

/* A type of attachment */
"attachments.fileType.designDocument" = "Design 文件";

/* A type of attachment */
"attachments.fileType.document" = "文档";

/* A type of attachment */
"attachments.fileType.drawing" = "涂鸦";

/* A type of attachment */
"attachments.fileType.image" = "图片";

/* A type of attachment */
"attachments.fileType.presentation" = "演示文稿";

/* A type of attachment */
"attachments.fileType.spreadsheet" = "电子表格";

/* A type of attachment */
"attachments.fileType.video" = "视频";

/* A type of attachment */
"attachments.fileType.webFile" = "网页文件";

/* (No Comment) */
"calendarManager.anonymousParticipantName" = "匿名";

/* (No Comment) */
"calendarManager.calendarEventDefaultTitle" = "未命名";

/* (No Comment) */
"calendarManager.calendarTypeNameBirthday" = "生日";

/* Microsoft Exchange */
"calendarManager.calendarTypeNameExchange" = "Exchange";

/* (No Comment) */
"calendarManager.calendarTypeNameiCloud" = "iCloud";

/* A type of calendar, e.g. a local calendar only on this device */
"calendarManager.calendarTypeNameLocal" = "本地";

/* (No Comment) */
"calendarManager.calendarTypeNameSubscription" = "订阅";

/* (No Comment) */
"calendarManager.calendarTypeNameUnknown" = "未知";

/* A given day and time. Eg. Friday, at 7:00pm */
"calendarManager.dayAtTimeLabel" = "%1$@%2$@";

/* (No Comment) */
"calendarManager.defaultReminderTitle" = "未命名";

/* Event details of start and end date. */
"calendarManager.eventDateDetails" = "自%1$@至%2$@";

/* Event details of an event that starts and ends on the same day. First placeholder is the date of the day */
"calendarManager.eventDateSingleDayDetails" = "%1$@， 自%2$@至%3$@";

/* Event with invitees. Eg. Going to Zoo, with Bob Jones and Tom Jones */
"calendarManager.eventDetailsAndInvitees" = "与%2$@一起%1$@";

/* Event details with a location. Eg. Going to Zoo, at Amsterdam. */
"calendarManager.eventDetailsAtLocation" = "%1$@，位于%2$@";

/* Status of a calendar event invite */
"calendarManager.eventStatusCancelled" = "已取消";

/* Status of a calendar event invite */
"calendarManager.eventStatusConfirmed" = "已确认";

/* Status of a calendar event invite */
"calendarManager.eventStatusTentative" = "暂定";

/* Status of a calendar event invite */
"calendarManager.eventStatusUnknown" = "未知";

/* Invitees list. Eg. With Bob Jones and Tom Jones. */
"calendarManager.invitees" = "与%@";

/* Location. Eg. At Amsterdam Zoo. */
"calendarManager.location" = "位于%@";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.makeLinkMarkdownLink" = "链接： [%1$@](%2$@)";

/* (No Comment) */
"calendarManager.notesFromEventLabel" = "来自日历日程的笔记：";

/* A type of calendar, e.g. a local calendar only on this device */
"calendarManager.onThisDeviceSourceTitle" = "本设备上";

/* (No Comment) */
"calendarManager.organizedByEventDetail" = "由%@组织";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.sendEmailMarkdownLink" = "邮箱： [%1$@](%2$@)";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.showInContactsMarkdownLink" = "[在通讯录中显示...](%@)";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.showInMailMarkdownLink" = "[在邮件中显示...](%@)";

/* (No Comment) */
"calendarManager.unknownLocationTitle" = "未知";

/* (No Comment) */
"calendarManager.untitledCalendar" = "未命名";

/* Name of the default style used for checked items in a checklist */
"checkedStyle.default" = "默认";

/* Name of the grayed out style used for checked items in a checklist */
"checkedStyle.grayedout" = "灰色显示";

/* Name of the strikethrough style used for checked items in a checklist */
"checkedStyle.strikethrough" = "删除线";

/* (No Comment) */
"color.agendaOrange" = "Agenda 橙色";

/* (No Comment) */
"color.babyBlue" = "浅蓝色";

/* (No Comment) */
"color.blue" = "蓝色";

/* (No Comment) */
"color.brown" = "棕色";

/* (No Comment) */
"color.darkPurple" = "深紫色";

/* (No Comment) */
"color.gray" = "灰色";

/* (No Comment) */
"color.green" = "绿色";

/* (No Comment) */
"color.lightGreen" = "浅绿色";

/* (No Comment) */
"color.magenta" = "洋红色";

/* (No Comment) */
"color.orange" = "橙色";

/* (No Comment) */
"color.pink" = "粉色";

/* (No Comment) */
"color.purple" = "紫色";

/* (No Comment) */
"color.red" = "红色";

/* (No Comment) */
"color.seaGreen" = "海绿色";

/* (No Comment) */
"color.yellow" = "黄色";

/* (No Comment) */
"documentContent.untitledGroup" = "未命名";

/* (No Comment) */
"filters.containsFilterDescription" = "包含";

/* Eg. Date Range is equal to 27th February - 29th February */
"filters.dateRangeSectionFilter" = "日期范围%1$@～%2$@";

/* (No Comment) */
"filters.doesNotContainFilterDescription" = "不包含";

/* Eg. Edited date is equal to 27th February */
"filters.editedDateSectionFilter" = "编辑日期%1$@%2$@";

/* (No Comment) */
"filters.editedTodaySectionFilter" = "今天编辑过的";

/* (No Comment) */
"filters.emptyFilter" = "清空";

/* Eg. End date is equal to 27th February */
"filters.endDateSectionFilter" = "结束日期%1$@%2$@";

/* (No Comment) */
"filters.endsWithFilterDescription" = "结束于";

/* (No Comment) */
"filters.equalToFilterDescription" = "等于";

/* Eg. Content contains red */
"filters.fullTextContentFilter" = "内容%1$@%2$@";

/* (No Comment) */
"filters.greaterThanFilterDescription" = "大于";

/* (No Comment) */
"filters.greaterThanOrEqualFilterDescription" = "大于等于";

/* (No Comment) */
"filters.isCollapsedFilter" = "已折叠";

/* (No Comment) */
"filters.isNotCollapsedFilter" = "未折叠";

/* (No Comment) */
"filters.lessThanFilterDescription" = "小于";

/* (No Comment) */
"filters.lessThanOrEqualFilterDescription" = "小于或等于";

/* (No Comment) */
"filters.notEqualToFilterDescription" = "不等于";

/* (No Comment) */
"filters.notesWithContentFilter" = "带内容的笔记";

/* (No Comment) */
"filters.notesWithoutContentFilter" = "不带内容的笔记";

/* Eg. Person alias is equal to Tom */
"filters.personFilter" = "人员名称%1$@%2$@";

/* (No Comment) */
"filters.recentlyEditedSectionFilter" = "近期编辑过的";

/* Eg. Start date is equal to 27th February */
"filters.startDateSectionFilter" = "开始日期%1$@%2$@";

/* (No Comment) */
"filters.startsWithFilterDescription" = "始于";

/* Eg. Status is equal to completed */
"filters.statusSectionFilter" = "状态%1$@%2$@";

/* Eg. Tag name is equal to color, value is equal to red */
"filters.tagNameAndValueFilter" = "标签名%1$@%2$@，值%3$@%4$@";

/* Eg. Tag name is equal to color */
"filters.tagNameFilter" = "标签名%1$@%2$@";

/* Eg. Title is equal to ToDo List */
"filters.titleSectionFilter" = "标题%1$@%2$@";

/* Eg. Type contains On the Agenda */
"filters.typeSectionFilter" = "类别%1$@%2$@";

/* Name of the bullet used for bulleted lists */
"listStyle.bullet" = "项目符号列表";

/* Name of the bullet used for dashed lists */
"listStyle.dash" = "短划线";

/* Relative date description of a note. */
"models.aboutToEndRelativeDate" = "即将结束";

/* Relative date description of a note. */
"models.aboutToStartRelativeDate" = "即将开始";

/* Relative date description of a note. A day range. Eg. 15th January - 20th January */
"models.absoluteDateRange" = "%1$@～%2$@";

/* (No Comment) */
"models.anonymousAuthor" = "匿名";

/* (No Comment) */
"models.attachmentDefaultName" = "附件";

/* Relative date description of a note. Eg. 15th January, 9:00am */
"models.dayRangeStartTimeRelativeDate" = "%1$@%2$@";

/* (No Comment) */
"models.defaultCategoryName" = "未命名";

/* (No Comment) */
"models.defaultDeviceName" = "未命名";

/* (No Comment) */
"models.defaultDocumentDescriptionName" = "未命名";

/* (No Comment) */
"models.defaultDocumentTitle" = "未命名";

/* (No Comment) */
"models.defaultNoteTitle" = "未命名笔记";

/* (No Comment) */
"models.defaultOverviewName" = "未命名";

/* (No Comment) */
"models.defaultPersonAlias" = "匿名";

/* (No Comment) */
"models.defaultSectionDescriptionName" = "未命名";

/* (No Comment) */
"models.defaultTemplateName" = "未命名";

/* (No Comment) */
"models.doneSectionStatus" = "已完成";

/* (No Comment) */
"models.earliestDayFirstDisplayOrder" = "最远日期优先";

/* Relative date description of a note. Eg. 50 minutes ago */
"models.endedEarlierTodayRelativeDate" = "%@前";

/* Relative date description of a note. */
"models.endsTodayRelativeDate" = "今天结束";

/* (No Comment) */
"models.footnoteAndCompletedSectionStatus" = "已完成并置底";

/* (No Comment) */
"models.footnoteSectionStatus" = "置底";

/* Relative date description of a note. */
"models.justEndedRelativeDate" = "刚刚结束";

/* (No Comment) */
"models.latestDateFirstDisplayOrder" = "最近日期优先";

/* Relative date description of a note. Eg. Today, 3:00pm */
"models.longerThanEightHoursRelativeDate" = "今天，%@";

/* Relative date description of a note. Eg. Ongoing, ends 9:00am */
"models.ongoingEndsAtTimeRelativeDate" = "进行中，%@结束";

/* Relative date description of a note.Eg. Now, ends Tomorrow, 3pm */
"models.onNowEndingAnotherDayRelativeDate" = "进行中，%1$@%2$@结束";

/* Relative date description of a note. Eg. Now, ends in 50 minutes */
"models.onNowEndingSoonRelativeDate" = "进行中，%@内结束";

/* (No Comment) */
"models.onTheAgendaSectionDescription" = "简达";

/* (No Comment) */
"models.pinnedToTopAndCompletedSectionStatus" = "已完成并置顶";

/* (No Comment) */
"models.pinnedToTopSectionStatus" = "已置顶";

/* Relative date description of a note. A single day. Eg. Tuesday 9th January, 3:00pm */
"models.singleDayRelativeDate" = "%1$@%2$@";

/* Compact date description of a note. */
"models.todayDate" = "今天";

/* Relative date description of a note. Eg. Today, ends 9:00am */
"models.todayEndsAtTimeRelativeDate" = "今天，%@结束";

/* Relative date description of a note. Eg. Today, ends 9:00am */
"models.todayRelativeDate" = "今天";

/* Relative date description of a note. Eg. Today, in 2 hours */
"models.withinEightHoursRelativeDate" = "今天，%@后";

/* (No Comment) */
"services.cancelDropboxFailedInfo" = "Agenda 无法禁用 Dropbox 同步。若问题依旧，请联系支持人员。";

/* (No Comment) */
"services.cancelDropboxFailedMessage" = "无法取消 Dropbox 同步";

/* (No Comment) */
"services.cloudSyncDropbox" = "Dropbox";

/* (No Comment) */
"services.cloudSynciCloud" = "iCloud";

/* (No Comment) */
"services.cloudSyncOff" = "禁用";

/* (No Comment) */
"services.disableCloudServiceInfo" = "在所有设备上禁用 Agenda 同步，避免 Agenda 上传新数据到%@。";

/* (No Comment) */
"services.dropboxActivationCanceledInfo" = "Dropbox 同步无法打开，因为 Agenda 没有访问 Dropbox 的权限。";

/* (No Comment) */
"services.dropboxActivationCanceledMessage" = "取消同步 Dropbox";

/* (No Comment) */
"services.dropboxActivationFailedInfo" = "操作系统阻止了 Agenda 启动身份验证。";

/* (No Comment) */
"services.dropboxActivationFailedMessage" = "Dropbox 同步失败";

/* (No Comment) */
"services.dropboxActivationFailedWithMessageInfo" = "由于验证错误，Agenda 无法访问 Dropbox 并进行同步。来自 Dropbox 的相关信息如下：“%@”。";

/* (No Comment) */
"services.dropboxActivationOngoingInfo" = "Agenda 已经尝试打开或禁用 Dropbox 同步了。请稍后再试。";

/* (No Comment) */
"services.dropboxActivationOngoingMessage" = "开始同步 Dropbox";

/* (No Comment) */
"services.dropboxAppIsNotInstalledInfo" = "在同步开始之前，请前往 App Store 下载 Dropbox 并登录。";

/* (No Comment) */
"services.dropboxAppIsNotInstalledMessage" = "需要安装有 Dropbox";

/* (No Comment) */
"services.failedToRemoveDataInfo" = "Agenda 无法从%@中移除已有数据。您可手动删除。";

/* (No Comment) */
"services.failedToRemoveDataMessage" = "无法从%@移除数据。";

/* (No Comment) */
"services.keepDataButton" = "保留数据";

/* (No Comment) */
"services.needToDisableOldCloudServiceInfo" = "若要启用%1$@，需要禁用%2$@。请在您所有的设备上调整 Agenda 的同步设置，避免 Agenda 上传新数据到%2$@。";

/* (No Comment) */
"services.removeAgendaDataFromCloudServiceMessage" = "确认从%@移除 Agenda 数据?";

/* (No Comment) */
"services.removeDataButton" = "移除数据";

/* Name of the header or entry in the side bar */
"sidebar.archiveItemTitle" = "归档";

/* Name of the header or entry in the side bar */
"sidebar.binItemTitle" = "废纸篓";

/* (No Comment) */
"sidebar.entityDescriptionCategory" = "分类";

/* (No Comment) */
"sidebar.entityDescriptionItem" = "内容";

/* (No Comment) */
"sidebar.entityDescriptionOverview" = "概览";

/* (No Comment) */
"sidebar.entityDescriptionProject" = "项目";

/* Name of the header or entry in the side bar */
"sidebar.otherProjectsHeaderName" = "其他项目";

/* Name of the header or entry in the side bar */
"sidebar.overviewHeaderName" = "概览";

/* Name of the header or entry in the side bar */
"sidebar.projectsHeaderName" = "项目";

/* Name of the header or entry in the side bar */
"sidebar.savedSearchesHeaderName" = "智能概览";

/* Name of the header or entry in the side bar */
"sidebar.scratchPadItemTitle" = "灵感台";

/* (No Comment) */
"sidebar.searchAllNotesUserActivity" = "搜索所有的笔记";

/* Name of the header or entry in the side bar */
"sidebar.searchAllSidebarItem" = "搜索全部";

/* (No Comment) */
"sidebar.showNotesForTodayUserActivity" = "显示今天的笔记";

/* (No Comment) */
"sidebar.showNotesInOverviewUserActivity" = "显示概览“%@”上的笔记";

/* (No Comment) */
"sidebar.showNotesInProjectUserActivity" = "显示项目“%@”内的笔记";

/* (No Comment) */
"sidebar.showOnTheAgendaUserActivity" = "显示“简达”";

/* Name of the header or entry in the side bar */
"sidebar.todaySidebarItem" = "今天";

/* Name of the header or entry in the side bar */
"sidebar.toDoItemTitle" = "待办事项";

/* Name of the default token style preference used for tags, people etc */
"tokenStyle.default" = "醒目";

/* Name of the lighter token style preference used for tags, people etc */
"tokenStyle.light" = "柔和";

/* (No Comment) */
"welcome.sampleCategoryName" = "示例项目";

